## gaupol 0.15.1

=== debian/changelog ===
gaupol (0.15.1-1) unstable; urgency=low

  * New upstream release
    - German translation added (closes: 548158)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 24 Mar 2010 11:55:19 +0100

gaupol (0.15-2) unstable; urgency=low

  * Add --prefix=/usr to setup.py install call in order to fix FTBFS with
    python2.6 set as default (closes: 571487)
  * Add use_packaged_configobj patch, add python-configobj to Depends and
    remove local copies of configobj.py and validate.py (closes: 555338)
  * Package uses source format 3.0 quilt now
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 25 Feb 2010 20:00:01 +0100

gaupol (0.15-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 May 2009 21:42:25 +0200

gaupol (0.14-1) unstable; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Marco Rodrigues ]
  * Add ${misc:Depends} to Depends

  [ Piotr Ożarowski ]
  * New upstream release
  * Install gaupol module in private directory
  * Install more docs; NEWS file as upstream changelog
  * Switch from python-central to python-support
    + remove pycentral leftovers in preinst
  * Switch from CDBS to debhelper's command sequencer
  * Standards-Version bumped to 3.8.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 Apr 2009 23:37:22 +0200

gaupol (0.13.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 17 Sep 2008 20:19:12 +0200

gaupol (0.13-1) unstable; urgency=low

  * New upstream release
  * po/README.translators removed from docs
  * python-gtk2 and python-glade2 required versions bumped to >= 2.12
  * data/codes/iso_15924.xml's copyrights added to debian/copyright

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 31 Aug 2008 15:54:23 +0200

gaupol (0.12.3-2) unstable; urgency=low

  * Rebuild against new python-central (closes: 490468)
  * Python2.5 is default now in Debian, remove alternate (build) dependencies
  * Standards-Version bumped to 3.8.0

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 12 Jul 2008 22:37:37 +0200

gaupol (0.12.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 04 Nov 2007 22:28:03 +0100

gaupol (0.12.2-1) unstable; urgency=low

  * New upstream release
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 21 Oct 2007 22:22:15 +0200

gaupol (0.12.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 02 Oct 2007 21:52:54 +0200

gaupol (0.12-1) unstable; urgency=low

  * New upstream release
  * Homepage field added

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Sep 2007 15:54:59 +0200

gaupol (0.11-1) unstable; urgency=low

  * New upstream release
  * Add Python Applications Packaging Team to the Uploaders
  * Add XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Sep 2007 10:51:18 +0200

gaupol (0.10-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 20 Aug 2007 08:19:36 +0200

gaupol (0.9-1) unstable; urgency=medium

  * New upstream release
  * Temporary order change in "python-dev (>=2.5)|python2.5-dev" build
    dependency which closes: #436400. I will revert the right order once
    #403246 will be fixed.
  * Depend on python version >= 2.5.1
  * debian/copyright file updated (add info about configobj.py, validate.py,
    iso_3166.xml and iso_639.xml files)
  * debian/menu file updated (s/Apps/Applications)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Aug 2007 20:23:21 +0200

gaupol (0.8-2) unstable; urgency=low

  * Bumped python-gobject's minimum required version, added optional
    python2.5-gobject dependency
  * Removed debian/gaupol.1 (upstream is providing a manpage now)
  * Removed debian/preinst (Etch is released, let's forget about old .pyc
    files)
  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 14 Jul 2007 23:30:02 +0200

gaupol (0.8-1) experimental; urgency=low

  * New upstream release
  * Dependency changes:
    - minimum required Python version is now 2.5
    - python-{gtk2,gnome} minimum version bumped to 2.10.1-1
    - python-gobject added to Depends
  * Licence changed to GPL3 or later
  * Changed my address to piotr@debian.org
  * Upload to experimental due to missing gobject and cairo modules for
    Python 2.5 (binNMU will fix that soon)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 Jul 2007 09:50:11 +0200

gaupol (0.7.2-2) unstable; urgency=low

  * Add python-dev build requirement (FTBFS with python2.5)

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue, 30 Jan 2007 01:34:23 +0100

gaupol (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun, 21 Jan 2007 17:45:20 +0100

gaupol (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Replaced python-dev with python build requirement (header files are
    not needed).
  * Moved python-central to Build-Depends in order to satisfy lintian
  * Replaced XS-Python-Version's "2.4" with "current" (python 2.4 is now
    default in Debian)

 -- Piotr Ozarowski <ozarow@gmail.com>  Mon, 18 Sep 2006 17:38:07 +0200

gaupol (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Description and manpage updated (new supported formats added)
  * debian/rules cleaned (removed now unneed workarounds)

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue, 11 Jul 2006 09:29:56 +0200

gaupol (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Fri,  7 Jul 2006 22:51:11 +0200

gaupol (0.5.0-1) unstable; urgency=low

  * New upstream release (closes: #368862)
  * Update for the new python policy
  * Switch to CDBS and python-central
  * Dependencies updated:
    - new python policy changes
    - add python-chardet to Recommends
    - add mplayer to Suggests

