=== debian/control ===
Source: gaupol
Section: gnome
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), python, python-support (>= 0.6.4), python (>= 2.5.1)
Build-Depends-Indep: intltool
Standards-Version: 3.8.4
Homepage: http://home.gna.org/gaupol/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/gaupol/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gaupol/trunk/

Package: gaupol
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, python-configobj,
 python-gtk2 (>= 2.12), python-glade2 (>= 2.12), python-gobject (>= 2.12.3-2+b1)
Recommends: python-enchant (>= 1.1.5-2), iso-codes, python-chardet
Suggests: vlc | mplayer
Description: subtitle editor for text-based subtitle files
 Text-based subtitles are commonly used with DivX video. Gaupol supports
 multiple subtitle file formats and provides means of text corrections and time
 manipulations. Gaupol's user interface is designed with attention to batch
 processing of multiple documents and convenient translating.
 .
 Supported formats are:
   * Advanced Sub Station Alpha (.ssa)
   * MicroDVD (.sub)
   * MPL2 (.txt)
   * MPsub (.sub)
   * SubRip (.srt)
   * Sub Station Alpha (.ssa)
   * SubViewer2 (.sub)
   * TMPlayer (.txt)
 .
 VobSubs (image-based subtitles used in DVDs) are NOT supported.
