## gaupol 0.17

=== debian/changelog ===
gaupol (0.17-1) unstable; urgency=low

  * New upstream release
  * Add python-gtkspell to gaupol's Recommends
  * Standards-Version bumped to 3.9.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 06 Jul 2010 18:39:00 +0200

gaupol (0.16.2-2) unstable; urgency=low

  * Add Replaces: gaupol (<< 0.16-1) in python-aeidon (closes: 586895)
    Thanks José Manuel Santamaría Lema for the patch.

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Jun 2010 01:42:24 +0200

gaupol (0.16.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 22 Jun 2010 21:13:11 +0200

gaupol (0.16.1-1) experimental; urgency=low

  * New upstream release
  * Move iso-codes from python-aeidon's Recommends to Depends
  * Use "setup.py clean install" instead of "find ..." hack

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 09 Jun 2010 23:04:35 +0200

gaupol (0.16-1) experimental; urgency=low

  * New upstream release
  * Minimum versions bumped:
    - Python to 2.6
    - python-gtk to 2.16
    - python-enchant to 1.4
  * Add python-aeidon binary package
  * use_packaged_configobj.patch dropped, gaupol uses JSON now
  * python-glade2 and python-configobj removed from Depends, no longer needed

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 04 Jun 2010 09:34:45 +0200
