=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50), python, python-support (>= 0.6.4), python (>= 2.5.1)
+Build-Depends: debhelper (>= 7.0.50), python-support (>= 0.6.4), python (>= 2.6)
 Build-Depends-Indep: intltool
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://home.gna.org/gaupol/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/gaupol/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gaupol/trunk/
@@ -13,9 +13,9 @@
 Package: gaupol
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python-configobj,
- python-gtk2 (>= 2.12), python-glade2 (>= 2.12), python-gobject (>= 2.12.3-2+b1)
-Recommends: python-enchant (>= 1.1.5-2), iso-codes, python-chardet
+Depends: ${python:Depends}, ${misc:Depends}, python-aeidon,
+ python-gtk2 (>= 2.16), python-gobject (>= 2.12.3-2+b1)
+Recommends: python-enchant (>= 1.1.5-2), iso-codes, python-chardet, python-gtkspell
 Suggests: vlc | mplayer
 Description: subtitle editor for text-based subtitle files
  Text-based subtitles are commonly used with DivX video. Gaupol supports
@@ -34,3 +34,14 @@
    * TMPlayer (.txt)
  .
  VobSubs (image-based subtitles used in DVDs) are NOT supported.
+
+Package: python-aeidon
+Architecture: all
+Section: python
+XB-Python-Version: ${python:Versions}
+Depends: ${python:Depends}, ${misc:Depends}, iso-codes
+Recommends: python-enchant (>= 1.4), python-chardet
+Replaces: gaupol (<< 0.16-1)
+Description: reading, writing and manipulating text-based subtitle files
+ aeidon is separate from the gaupol package, which provides a subtitle editor
+ application with a GTK+ user interface.
