=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

#export PYVER=$(shell dpkg --compare-versions `pyversions -vd` gt 2.5 || echo 2.6)
override_dh_auto_install:
	python$(PYVER) ./setup.py --without-aeidon --without-iso-codes clean install\
	  --root=$(CURDIR)/debian/gaupol --prefix=/usr\
       	  --install-lib=/usr/share/gaupol/
	# rename the binary instead of using --install-scripts (due to name conflict)
	mv $(CURDIR)/debian/gaupol/usr/bin/gaupol $(CURDIR)/debian/gaupol/usr/share/gaupol/run
	dh_link /usr/share/gaupol/run /usr/bin/gaupol
	python$(PYVER) ./setup.py --with-aeidon --without-gaupol --without-iso-codes\
	  clean install --prefix=/usr --root=$(CURDIR)/debian/python-aeidon

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_build:
