## gaupol 0.17.1

=== debian/changelog ===
gaupol (0.17.1-1) unstable; urgency=low

  * New upstream release
  * Switch from dh_pysupport to dh_python2
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Nov 2010 19:43:42 +0100
