=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50), python-support (>= 0.6.4), python (>= 2.6)
+Build-Depends: debhelper (>= 7.0.50), python
+X-Python-Version: >= 2.6
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://home.gna.org/gaupol/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/gaupol/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gaupol/trunk/
