## gaupol 0.19

=== debian/changelog ===
gaupol (0.19-1) unstable; urgency=low

  * New upstream release
  * Add python-gst0.10 to Suggests (PocketSphinx is not yet packaged)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Jul 2011 20:45:35 +0200

gaupol (0.18-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 30 May 2011 23:34:55 +0200

gaupol (0.17.2-2) unstable; urgency=low

  * Update German translation (closes: 625253)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 May 2011 20:48:50 +0200

gaupol (0.17.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 10 Apr 2011 17:01:59 +0200
