=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with python2
 
 #export PYVER=$(shell dpkg --compare-versions `pyversions -vd` gt 2.5 || echo 2.6)
 override_dh_auto_install:
