## gaupol 0.19.1

=== debian/changelog ===
gaupol (0.19.1-1) unstable; urgency=low

  * New upstream release
    - gettext initialisation in aeidon fixed (closes: 639668)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 07 Sep 2011 22:18:44 +0200
