=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Build-Depends: debhelper (>= 7.0.50), python
 X-Python-Version: >= 2.6
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://home.gna.org/gaupol/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/gaupol/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gaupol/trunk/
 
 Package: gaupol
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}, python-aeidon,
  python-gtk2 (>= 2.16), python-gobject (>= 2.12.3-2+b1)
 Recommends: python-enchant (>= 1.1.5-2), iso-codes, python-chardet, python-gtkspell
-Suggests: vlc | mplayer
+Suggests: vlc | mplayer, python-gst0.10
 Description: subtitle editor for text-based subtitle files
  Text-based subtitles are commonly used with DivX video. Gaupol supports
  multiple subtitle file formats and provides means of text corrections and time
@@ -39,7 +38,6 @@
 Package: python-aeidon
 Architecture: all
 Section: python
-XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}, iso-codes
 Recommends: python-enchant (>= 1.4), python-chardet
 Replaces: gaupol (<< 0.16-1)
