## gaupol 0.19.2

=== debian/changelog ===
gaupol (0.19.2-1) unstable; urgency=low

  * New upstream release
  * gaupol's python-aeidon dependency tightened to
    >= ${source:Upstream-Version} (closes: 645856)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 26 Nov 2011 22:06:47 +0100
