=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: gaupol
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-aeidon,
+Depends: ${python:Depends}, ${misc:Depends}, python-aeidon (>= ${source:Upstream-Version}),
  python-gtk2 (>= 2.16), python-gobject (>= 2.12.3-2+b1)
 Recommends: python-enchant (>= 1.1.5-2), iso-codes, python-chardet, python-gtkspell
 Suggests: vlc | mplayer, python-gst0.10
