## gaupol 0.24

=== debian/changelog ===
gaupol (0.24-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 22 Jul 2013 19:32:17 +0200

gaupol (0.23-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 26 Jun 2013 18:47:11 +0200

gaupol (0.22-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 May 2013 22:22:42 +0200

gaupol (0.22-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 09 Apr 2013 23:03:34 +0200

gaupol (0.21.1-1) experimental; urgency=low

  * New upstream release
  * Update debian/watch file to search for tar.xz files

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 15 Jan 2013 20:26:33 +0100

gaupol (0.21-1) experimental; urgency=low

  * New upstream release
    - ported to Python 3 (dependencies and build process updated)
  * python-aeidon binary package replaced with python3-aeidon

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Jan 2013 17:10:10 +0100
