## gaupol 0.24.3

=== debian/changelog ===
gaupol (0.24.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Oct 2013 08:55:43 +0200

gaupol (0.24.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Sep 2013 23:40:25 +0200
