=== debian/control ===
Source: gaupol
Section: gnome
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), python3
X-Python3-Version: >= 3.2
Build-Depends-Indep: intltool
Standards-Version: 3.9.4
Homepage: http://home.gna.org/gaupol/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gaupol/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gaupol/trunk/

Package: gaupol
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-aeidon (>= ${source:Upstream-Version}),
 python3-gi, gir1.2-gstreamer-1.0
Recommends: python3-enchant, iso-codes, python3-chardet, python3-gtkspellcheck
Suggests: vlc | mplayer
Description: subtitle editor for text-based subtitle files
 Text-based subtitles are commonly used with DivX video. Gaupol supports
 multiple subtitle file formats and provides means of text corrections and time
 manipulations. Gaupol's user interface is designed with attention to batch
 processing of multiple documents and convenient translating.
 .
 Supported formats are:
   * Advanced Sub Station Alpha (.ssa)
   * MicroDVD (.sub)
   * MPL2 (.txt)
   * MPsub (.sub)
   * SubRip (.srt)
   * Sub Station Alpha (.ssa)
   * SubViewer2 (.sub)
   * TMPlayer (.txt)
 .
 VobSubs (image-based subtitles used in DVDs) are NOT supported.

Package: python3-aeidon
Architecture: all
Section: python
Depends: ${python3:Depends}, ${misc:Depends}, iso-codes
Recommends: python3-enchant, python3-chardet
# due to locales (in /usr/share/locale/):
Conflicts: python-aeidon
Description: reading, writing and manipulating text-based subtitle files
 aeidon is separate from the gaupol package, which provides a subtitle editor
 application with a GTK+ user interface.
