## gaupol 0.26

=== debian/changelog ===
gaupol (0.26-2) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Update German program translation (closes: 743774)

  [ Piotr Ożarowski ]
  * Add gir1.2-gst-plugins-base-1.0 and gstreamer1.0-plugins-good to Depends,
    gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
    to Recommends (closes: 761218)
  * Drop iso-codes from gaupol's Recommends (it remains in Depends of
    python3-aeidon)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 16 Oct 2014 22:57:43 +0200

gaupol (0.26-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 21 Jun 2014 16:41:41 +0200

gaupol (0.25-2) unstable; urgency=medium

  * Add gir1.2-gtk-3.0 to Depends (closes: 739553)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Feb 2014 23:31:59 +0100

gaupol (0.25-1) unstable; urgency=medium

  * New upstream release
    - uses GtkSpell now, replace python3-gtkspellcheck with gir1.2-gtkspell3-3.0
  * Add python3-gi-cairo to Recommends (not used directly, but apparently
    sometimes needed, closes: 738582)
  * debhelper's compatibility level bumped to 9
  * Add dh-python to Build-Depends (python3 will not depend on it at some point)
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 17 Feb 2014 21:10:14 +0100
