=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50), python3
+Build-Depends: debhelper (>= 9), python3, dh-python
 X-Python3-Version: >= 3.2
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://home.gna.org/gaupol/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gaupol/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gaupol/trunk/
@@ -14,8 +14,10 @@
 Package: gaupol
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-aeidon (>= ${source:Upstream-Version}),
- python3-gi, gir1.2-gstreamer-1.0
-Recommends: python3-enchant, iso-codes, python3-chardet, python3-gtkspellcheck
+ python3-gi, gir1.2-gtk-3.0, gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
+ gstreamer1.0-plugins-good
+Recommends: python3-enchant, python3-chardet, gir1.2-gtkspell3-3.0, python3-gi-cairo,
+ gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
 Suggests: vlc | mplayer
 Description: subtitle editor for text-based subtitle files
  Text-based subtitles are commonly used with DivX video. Gaupol supports
@@ -27,7 +29,6 @@
    * Advanced Sub Station Alpha (.ssa)
    * MicroDVD (.sub)
    * MPL2 (.txt)
-   * MPsub (.sub)
    * SubRip (.srt)
    * Sub Station Alpha (.ssa)
    * SubViewer2 (.sub)
