=== debian/watch ===
version=3
http://home.gna.org/gaupol/download.html http://download.gna.org/gaupol/.*/gaupol-(.*)\.tar\.xz debian uupdate
