## gaupol 0.28

=== debian/changelog ===
gaupol (0.28-1) unstable; urgency=medium

  * New upstream release
  * Update docs file names

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Dec 2014 22:54:31 +0100

gaupol (0.27-1) unstable; urgency=medium

  * New upstream release
    - removed patch with German translation, included upstream

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 27 Oct 2014 21:00:22 +0100
