## gaupol 0.28.2

=== debian/changelog ===
gaupol (0.28.2-2) unstable; urgency=medium

  * Move python3-gi-cairo from Recommends to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 27 Jul 2015 22:39:56 +0200

gaupol (0.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 May 2015 19:35:29 +0200

gaupol (0.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 09 May 2015 22:33:59 +0200
