=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-aeidon (>= ${source:Upstream-Version}),
  python3-gi, gir1.2-gtk-3.0, gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
- gstreamer1.0-plugins-good
-Recommends: python3-enchant, python3-chardet, gir1.2-gtkspell3-3.0, python3-gi-cairo,
+ gstreamer1.0-plugins-good, python3-gi-cairo
+Recommends: python3-enchant, python3-chardet, gir1.2-gtkspell3-3.0,
  gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
 Suggests: vlc | mplayer
 Description: subtitle editor for text-based subtitle files
