## gaupol 0.91

=== debian/changelog ===
gaupol (0.91-1) unstable; urgency=medium

  * New upstream release
    - add gir1.2-glib-2.0 to gaupol's Depends
    - suggest mpv (the new default player)
  * Homepage changed to http://otsaloma.io/gaupol/
  * debian/watch: check github releases instead of gna.org
  * Switch Vcs-Browser to https
  * Standards-Version bumped to 3.9.8
    - menu file removed

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 19 Jul 2016 22:03:30 +0200
