## gaupol 1.0

=== debian/changelog ===
gaupol (1.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Nov 2016 20:05:29 +0100

gaupol (0.92-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 07 Sep 2016 22:53:52 +0200
