=== debian/control ===
--- 
+++ 
@@ -6,19 +6,21 @@
 Build-Depends: debhelper (>= 9), python3, dh-python
 X-Python3-Version: >= 3.2
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.5
-Homepage: http://home.gna.org/gaupol/
+Standards-Version: 3.9.8
+Homepage: http://otsaloma.io/gaupol/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gaupol/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gaupol/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/gaupol/trunk/
 
 Package: gaupol
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-aeidon (>= ${source:Upstream-Version}),
- python3-gi, gir1.2-gtk-3.0, gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
- gstreamer1.0-plugins-good, python3-gi-cairo
+ python3-gi, python3-gi-cairo,
+ gir1.2-gtk-3.0, gir1.2-glib-2.0,
+ gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
+ gstreamer1.0-plugins-good
 Recommends: python3-enchant, python3-chardet, gir1.2-gtkspell3-3.0,
  gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
-Suggests: vlc | mplayer
+Suggests: mpv | vlc | mplayer
 Description: subtitle editor for text-based subtitle files
  Text-based subtitles are commonly used with DivX video. Gaupol supports
  multiple subtitle file formats and provides means of text corrections and time
