## gaupol 1.2

=== debian/changelog ===
gaupol (1.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 19:21:50 +0200

gaupol (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 26 Mar 2017 17:46:29 +0200
