=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), python3, dh-python
 X-Python3-Version: >= 3.2
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://otsaloma.io/gaupol/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gaupol/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/gaupol/trunk/
