## gaupol 1.3.1

=== debian/changelog ===
gaupol (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 17 Nov 2017 22:23:45 +0100
