=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	  clean install --prefix=/usr --root=$(CURDIR)/debian/python3-aeidon
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	dh_installchangelogs NEWS.md
 
 override_dh_auto_build:
