## gaupol 1.4

=== debian/changelog ===
gaupol (1.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Piotr Ożarowski ]
  * New upstream release
  * Add python3-distutils to Build-Depends (closes: 896756)
  * Add gstreamer1.0-gtk3 to Depends (closes: 894483)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 17 May 2018 20:13:51 +0200
