## gaupol 1.4.1

=== debian/changelog ===
gaupol (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 04 Oct 2018 21:31:27 +0200
