## gaupol 1.5

=== debian/changelog ===
gaupol (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 24 Feb 2019 23:04:18 +0100
