=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python3, dh-python
-X-Python3-Version: >= 3.2
+Build-Depends: debhelper (>= 9), python3, dh-python, python3-distutils
 Build-Depends-Indep: intltool
 Standards-Version: 4.1.1
 Homepage: http://otsaloma.io/gaupol/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gaupol/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/gaupol/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/gaupol.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/gaupol
 
 Package: gaupol
 Architecture: all
@@ -17,7 +16,7 @@
  python3-gi, python3-gi-cairo,
  gir1.2-gtk-3.0, gir1.2-glib-2.0,
  gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
- gstreamer1.0-plugins-good
+ gstreamer1.0-gtk3, gstreamer1.0-plugins-good
 Recommends: python3-enchant, python3-chardet, gir1.2-gtkspell3-3.0,
  gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
 Suggests: mpv | vlc | mplayer
