## gaupol 1.6

=== debian/changelog ===
gaupol (1.6-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Jul 2019 20:45:09 +0200
