## gaupol 1.7

=== debian/changelog ===
gaupol (1.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 05 Sep 2019 08:42:05 +0200
