=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python3, dh-python, python3-distutils
+Build-Depends: debhelper-compat (= 9), python3, dh-python, python3-distutils
 Build-Depends-Indep: intltool
 Standards-Version: 4.1.1
 Homepage: http://otsaloma.io/gaupol/
@@ -17,7 +17,7 @@
  gir1.2-gtk-3.0, gir1.2-glib-2.0,
  gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
  gstreamer1.0-gtk3, gstreamer1.0-plugins-good
-Recommends: python3-enchant, python3-chardet, gir1.2-gtkspell3-3.0,
+Recommends: python3-chardet, gir1.2-gspell-1,
  gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
 Suggests: mpv | vlc | mplayer
 Description: subtitle editor for text-based subtitle files
@@ -41,7 +41,7 @@
 Architecture: all
 Section: python
 Depends: ${python3:Depends}, ${misc:Depends}, iso-codes
-Recommends: python3-enchant, python3-chardet
+Recommends: python3-chardet
 # due to locales (in /usr/share/locale/):
 Conflicts: python-aeidon
 Description: reading, writing and manipulating text-based subtitle files
