## gaupol 1.8

=== debian/changelog ===
gaupol (1.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 18 Apr 2020 20:58:56 +0200
