=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), python3, dh-python, python3-distutils
+Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-distutils
 Build-Depends-Indep: intltool
 Standards-Version: 4.1.1
 Homepage: http://otsaloma.io/gaupol/
-Vcs-Git: https://salsa.debian.org/python-team/applications/gaupol.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/gaupol
+Vcs-Git: https://salsa.debian.org/python-team/packages/gaupol.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gaupol
 
 Package: gaupol
 Architecture: all
