=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/gaupol-$1.tar.gz/ \
https://github.com/otsaloma/gaupol/releases \
/otsaloma/gaupol/archive/([\d\.]+)\.tar\.gz
