=== debian/changelog ===
gaupol (1.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 10 Dec 2021 22:25:11 +0100

gaupol (1.9-2) unstable; urgency=medium

  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 00:06:29 -0400
