=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python3 --without python-support
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	python3 ./setup.py --without-aeidon --without-iso-codes clean install\
