=== debian/changelog ===
gaupol (1.11-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Sep 2022 20:13:40 +0200
