=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/gaupol-$1.tar.gz/ \
https://github.com/otsaloma/gaupol/releases \
/otsaloma/gaupol/archive/refs/tags/([\d\.]+)\.tar\.gz
