## gaupol 1.15

=== debian/changelog ===
gaupol (1.15-2) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.0

  [ Piotr Ożarowski ]
  * Add missing python3-setuptools build dependency (closes: 1080898)
  * Maintainer ↔ Uploaders

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 23:27:52 +0100

gaupol (1.15-1) unstable; urgency=medium

  * New upstream release
  * Replace python3-chardet with python3-charset-normalizer in Recommends
  * Drop python3-distutils from Build-Depends (closes: 1065864)
  * Update debian/copyright

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 21 Jun 2024 10:51:54 +0200

gaupol (1.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 04 Jun 2024 14:39:24 +0200

gaupol (1.11-2) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Stuart Prescott ]
  * Fix calls to setup.py so that scripts and data are installed to /usr and
    not /usr/local (Closes: #1054810).
  * Fix clean target to allow building twice in a row (Closes: #1044971).
  * Update Standards-Version to 4.6.2 (no changes required).
  * Rules-Requires-Root: no

 -- Stuart Prescott <stuart@debian.org>  Tue, 05 Dec 2023 23:55:44 +1100
