=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: gaupol
 Section: gnome
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-distutils
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Piotr Ożarowski <piotr@debian.org>
+Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-setuptools
 Build-Depends-Indep: intltool
-Standards-Version: 4.1.1
-Homepage: http://otsaloma.io/gaupol/
+Standards-Version: 4.7.0
+Homepage: https://otsaloma.io/gaupol/
 Vcs-Git: https://salsa.debian.org/python-team/packages/gaupol.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gaupol
+Rules-Requires-Root: no
 
 Package: gaupol
 Architecture: all
@@ -17,7 +18,7 @@
  gir1.2-gtk-3.0, gir1.2-glib-2.0,
  gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
  gstreamer1.0-gtk3, gstreamer1.0-plugins-good
-Recommends: python3-chardet, gir1.2-gspell-1,
+Recommends: python3-charset-normalizer, gir1.2-gspell-1,
  gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
 Suggests: mpv | vlc | mplayer
 Description: subtitle editor for text-based subtitle files
