=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 ./setup.py --without-aeidon --without-iso-codes clean install\
	  --root=$(CURDIR)/debian/gaupol --prefix=/usr\
	  --install-lib=/usr/share/gaupol/ \
	  --install-layout=deb
	# rename the binary instead of using --install-scripts (due to name conflict)
	mv $(CURDIR)/debian/gaupol/usr/bin/gaupol $(CURDIR)/debian/gaupol/usr/share/gaupol/run
	dh_link /usr/share/gaupol/run /usr/bin/gaupol
	python3 ./setup.py --with-aeidon --without-gaupol --without-iso-codes\
	  clean install --prefix=/usr --root=$(CURDIR)/debian/python3-aeidon \
	  --install-layout=deb

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_auto_build:

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/ locale/
	find data/ -name '*.in' -print | sed -e 's/.in$$//' | xargs rm -f

override_dh_python3:
	dh_python3 --shebang /usr/bin/python3
