=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gaupol-$1\.tar\.gz/ \
  https://github.com/otsaloma/gaupol/tags .*/v?(\d\S+)\.tar\.gz
